{
    "tlMore": {
        "video_conference": "Videokonferenz",
        "please_select_an_institution": "Bitte w\u00e4hlen Sie eine Institution aus",
        "please_select_an_institution_explica": "Bitte w\u00e4hlen Sie eine Institution aus, deren Videochat Sie beitreten m\u00f6chten. Die Auswahl geschieht durch einen Klick auf den entsprechenden Eintrag in der Auswahlliste unten."
    }
}